<?xml version="1.0" encoding="GB2312"?>

<Config>

  <watermark_width value="3150"/>

  <watermark_height value="465"/>

  <watermark_position value="1"/>

  <param_A value="308"/>

  <param_B value="161"/>

  <param_C value="2600"/>

  <param_D value="6912"/>

  <remark value="auto_add_watermark_information_honor"/>

  <request_mode3_in4K value="0"/>

</Config>